Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 757168 - net-firewall/nfacct-1.0.2: cleanup (was: stablereq)
Summary: net-firewall/nfacct-1.0.2: cleanup (was: stablereq)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-27 15:18 UTC by Aaron Bauman
Modified: 2021-04-19 07:58 UTC (History)
1 user (show)

See Also:
Package list:
net-libs/libnetfilter_acct-1.0.3 ppc
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-27 15:18:14 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2020-11-27 15:20:53 UTC Comment hidden (obsolete)
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-12-03 17:38:42 UTC
x86 stable
Comment 3 Sam James archtester gentoo-dev Security 2020-12-17 11:58:38 UTC
amd64 done

all arches done
Comment 4 ernsteiswuerfel archtester 2021-04-07 14:44:47 UTC
Looking good on ppc.

 # cat libnetfilter_acct-757168.report 
USE tests started on Mi 7. Apr 16:31:47 CEST 2021

FEATURES=' test' USE='' succeeded for =net-libs/libnetfilter_acct-1.0.3
USE='-examples' succeeded for =net-libs/libnetfilter_acct-1.0.3
USE='examples' succeeded for =net-libs/libnetfilter_acct-1.0.3

revdep tests started on Mi 7. Apr 16:35:35 CEST 2021

FEATURES=' test' USE='nfacct' succeeded for app-admin/ulogd
Comment 5 Sam James archtester gentoo-dev Security 2021-04-10 04:25:36 UTC
ppc done

all arches done
Comment 6 Larry the Git Cow gentoo-dev 2021-04-19 07:58:13 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=31fed75e1a68b8961a58b620a3e78b677dd0dfc4

commit 31fed75e1a68b8961a58b620a3e78b677dd0dfc4
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-18 18:12:58 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-19 07:56:05 +0000

    net-libs/libnetfilter_acct: Drop 1.0.2, EAPI5--
    
    Closes: https://bugs.gentoo.org/757168
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-libs/libnetfilter_acct/Manifest                |  1 -
 .../libnetfilter_acct-1.0.2.ebuild                 | 46 ----------------------
 2 files changed, 47 deletions(-)